FLANG

Public Member Functions | List of all members
Fortran::evaluate::host::HostFloatingPointEnvironment Class Reference

## Public Member Functions
void | SetUpHostFloatingPointEnvironment (FoldingContext &)
void | CheckAndRestoreFloatingPointEnvironment (FoldingContext &)
bool | hasSubnormalFlushingHardwareControl () const
void | SetFlag (RealFlag flag)
bool | hardwareFlagsAreReliable () const

The documentation for this class was generated from the following files:

- lib/Evaluate/host.h
- lib/Evaluate/host.cpp